Subject: Re: girl's soccer
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Apr 2008 09:34:38 -0400

That is fine.  Do what you gotta do.  If she is there tonight, I will assume she is going.  Can we still take the goalie gloves even if she isn't able to go with us?  I am still trying to hunt down all of last years missing equipment which includes 2-goalie jerseys and goalie gloves. I may end up having to going to buy more myself.  We will get this figured out one of these days.  FYI, Celeste is making up a list for snacks and drinks.  We will be having 1 family for drinks & 1 family for snacks each week.  So we should have that in place today.
Thank you for your help!
Mike Bishop
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 14, 2008 9:48 PM
  Subject: Fwd: girl's soccer

  Hi Mike,

  I am not sure about Kim playing at Morrice as she must get homework done and tests studied for. I'll let you know, depends how she does tonight.

  FYI,
  Here's who I have so far: Lee Logan hasn't gotten back to me yet. I may be plugging him in below as well.

  Drivers / #passengers:
  Morrice:
  Skiba/ 5
  Leu/5
  Bishop/4
  **Warner/3-4 (not sure yet if going)

  Will Carleton:
  Leu/5
  Bishop/4
  Warner/3

  Washtenaw:
  Leu/5
  Bishop/4
  Patterson/5
  Warner/2

  Thanks and I'll keep you posted...........................Kathy

------------------------------------------------------------------------------
  It's Tax Time! Get tips, forms and advice on AOL Money & Finance.